.text_align_left{
    text-align: left;
}

h1 {
    text-align: center;
}

.text_align_right{
    text-align: right;
}

.text_align_center{
    text-align: center;
}

.img_center {
    display: block;
    margin: 0 auto;
}

.img_left {
    display: block;
    margin: left;
}

body {
    width: 916px;
    margin: 0 auto;
}

table {
    border-collapse: collapse;
    width: 100%;
    color: aqua;
    margin: 0 0 30px 0;
}

th, td {
    border: 2px solid black;
    padding: 8px;
}
